package cn.orionsec.ops.utils;

import cn.orionsec.ops.constant.event.EventKeys;

import java.util.Map;

public class EventLogUtils {

    private EventLogUtils() {
    }

    /**
     * 移除内部key
     *
     * @param map map
     */
    public static void removeInnerKeys(Map<String, ?> map) {
        map.remove(EventKeys.INNER_USER_ID);
        map.remove(EventKeys.INNER_USER_NAME);
        map.remove(EventKeys.INNER_SAVE);
        map.remove(EventKeys.INNER_TEMPLATE);
    }

}
